From: [email-masked] (Subbarao Kambhampati)
Date: Sun, 30 Jun 91 19:32:49 PDT

Path: leland.Stanford.EDU!stanford.edu!agate!ucbvax!cis.ohio-state.edu!zaphod.mps.ohio-state.edu!uwm.edu!ux1.cso.uiuc.edu!symcom!murphy
>From: murphy@symcom (Michael L. Murphy)
Newsgroups: soc.culture.indian
Subject: Re: Sexism
Message-ID: <[email-masked]>
Date: 1 Jul 91 02:15:46 GMT
References: <[email-masked]>
Sender: [email-masked] (News)
Distribution: usa
Organization: Math Dept., University of Illinois at Urbana/Champaign
Lines: 37

In article <[email-masked]> [email-masked] writes:
>And what do you think Mr Murphy about American males?
>They are not sexist??

Oh yes, some American males are definitely sexist.  I have seen it.  I
speak out against it when I do see it, trust me.

And it is also quite obvious to me that some Indian males are not sexist,
and that they speak out against sexism when they see it.  Bravo to those
men and women who do!  (Susan Chacko, I am sorry if I appeared to be
making sweeping generalizations of Indian males.  I was simply trying to
bring to light an attitude of sexism that is all too prevalent here in
sci.  It would be folly to fall into the same error that I was trying to
correct in someone else, but I have done foolish things before.  My
apologies to the entire Indian male readership of sci, or at least those
who are _not_ sexist. :) )

Rao summs up brilliantly his reasons for posting his article against the
"OP" in his last post.  I believe that this is the final word on the subject.
I am in complete concordance with what he stated in that post.  I admire him
for standing up for what he believes, and for doing so intelligently and
eloquently.  He deserves praise for what he has done, not a lot of flak.
I could summarize what he had to say, but not without ruining it's impact.
Re-read this article.  It really has a lot to say.

As _my_ final word, I realize that it is difficult for me to criticize sexist
attitudes in this forum without appearing to be the "outsider", who really
does not understand the ways of Indian society, such as arranged marriages.
I suppose this is to be expected.  But by watching and listening, I hope to
become better educated.  The more I see and read of Indian society, the more
of its beauty, richness, and history is revealed to me, and the more I can
appreciate it.  I am constantly learning.  I will continue to learn.
--
+-Murphy's law: The amount of bugs present-+-Michael Murphy--------------+
| in your program is directly proportional | [email-masked] |
| to the time you've spent working on the  | [email-masked]    |
+-damn thing.------------------------------+-----------------------------+

Path: leland.Stanford.EDU!stanford.edu!agate!spool.mu.edu!think.com!zaphod.mps.ohio-state.edu!casbah.acns.nwu.edu!uicvm.uic.edu!u15297
>From: [email-masked]
Newsgroups: soc.culture.indian
Subject: Re: Albert "Rao" ko gussaa kyoon aaatha hai [Last word and Explanation
Message-ID: <[email-masked]>
Date: 1 Jul 91 13:26:54 GMT
Article-I.D.: uicvm.91182.082654U15297
References: <[email-masked]>
 <[email-masked]> <[email-masked]>
 <[email-masked]>
Organization: University of Illinois at Chicago
Lines: 114

In article <[email-masked]>, [email-masked]
(PhD-in-Training) says:
>
>In article <[email-masked]> [email-masked] (Subbarao
>Kambhampati) writes:

>>To understand this, note that the original article specifically asked
>>*men*'s opinions on how the women they brought here fared:
>>
>Subburao, you of all people, with your overwhemelingly public
>display of the mastery of the english language...how could you
>misunderstand the use of my noun here?
>
>>    "I am a bengali who has grown up in the US and I am thinking of
>                     ^^^^^^^^^^^^^^^^^^^^^^^^^^
>>     there anyone who has done this?  The man should have either grown
>                                           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>>     up in the States or lived over 10 years here."
>      ^^^^^^^^^^^^^^^^
>
>This was limit my question to marriages where the man was fairly
>"westernized."  Your decision that I was asking only for a man's
>opinion must surely come from your own imagination.
>
>I do, however, apologize for using the word `girl' to refer to women.

Listen, Surajit, I'm going to do some hard talking here so buckle up!

I've been supportive all along that the main concern of adjustment in
your note got treated in a cavalier fashion. Intially, I wanted to
react to you about your phraseology but let it pass. Now, I've had
enough of you not wanting to call a spade..... so here goes:

   Your original poster stank! That you chose to announce to several
   thousands your personal decision is your own problem.....I'll even
   stretch so far and say, 'OK, the personal is political' and go along
   with that one. BUT, who do you think you are?
   YOU think you are 'westernized' whatever THAT means. I think you are
   not. Not even 'modern', which is what I think you mean. Anyway, the
   guessing game is over. How can you be enlightened when you say 'girl'
   or 'bringing her back' ? Do you realize how patronizing that sounds?
 Ok, so you want to MARRY this girl. Big deal. You speak of a person, a
 WOMAN, one who has her own thoughts and feelings, and NOT a doormat you
 can bring back. You call this kind of talk 'westernized'? Try this line
 on some of your friends from this country.

>>But, should his sloppiness and ignorance somehow buy him an automatic
>>protection and benefit of doubt?
>
>I am not looking for special treatment, but you whole discourse and
>attack is based entirely on your personal ASSUMPTIONS about me.  You
>felt yourself so qualified as to instantly appraise me.  Besides my
>unfortuante use of `girl' you have yet to
>demonstrate one shred of evidence to support any of the outlandish
>claims you have made about me.  Where is the support for your statement
>that my original post was "festering with sexism"?  Your lack of evidence
>is proven by the ridiculous statement you made above about my wanting
>only a man's opinion.
>
>>As an adult, he is assumed to
>>know what he is endorsing/talking.

Your phraseology is what Subbarao called sloppy. I'll call it lousy! As
for the 'assumptions' he makes and not knowing his facts, I'll say even
I, in my attention to your real query, overlooked that. You think your
asking others in the same boat...'westernized' men who had married and
transported the 'girl' back was NOT sexist? I'll tell you why it is and
why Subbarao got angry. You ask about other people's wives, yes you ask
about WOMEN, but ask that info from MEN. As if men are the owners and
keepers of these 'girls' they have married! Did it even occur to you
that these WOMEN AS WIVES of so-called 'westernized' pipsqueaks might
have something to say for themselves?? For that matter why does it have
to be married women only? Any Indian woman here would be well qualified
to speak on the subject.....unless you think they are to be discounted
because they are single and NOT married to 'westernized' men. YOU get
your facts straight before you accuse others.

          Mr. X just arrived from
>>India, and went and posted what he thought was an "innocent query" on
>>to talk.politics:
>>
>>  "Nettoors, I hear blacks are kinda dumb, is it true?"
>
>Perhaps you *wish* I had said this but I said nothing of the kind.  If
>someone were to ask, "Is Harlem, NYC a dangerous place to live at?",
>you would be wrong to go calling that person a racist.
>
>At any rate, I am willing to end this flamefest also.  I think
>everyone knows where I and Subburao stand so let's let people
>make their own decision.
>
>--OP

Again, you display limited ability in facing the problem. What Subbarao
was trying to do was to illustrate how insensitive people can be. Your
rejoinder about Harlem was way off. From his detailed write-up it would
be apparent to anybody (why isn't it to you) that Subbaro is not standing
atop a pedestal distributing flyers, 'you are a racist, you are a sexist..'

My last word of caution to you as fellow Indian would be: please learn to
examine your thoughts, attitudes and language objectively. Acknowledging
mistakes is the first sign of growing up. In this regard it not Subbarao
who lacks adulthood but it is you.

But I do not want to leave this on a bitter note. I sincerely hope you'll
think about all that his been said and realize things.

Best wishes to you and your spouse-to-be.

Shyamala Parameswaran

<someone.. email>

Rao,

I think I was one of the persons who misses your point by miles, as you put it.

I admit  that I did not see the  sexism  involved  in OP's  posting.  I merely
thought it was very funny, to ask in a public forum about such  matters  which
are entirely  personal.  Living with a husband/wife  entirely depends on one's
nature,  willingness  to adjust,  other views, etc.  and the net (or any other
forum, for that matter) cannot help in any manner.

BUT, given that he wanted to have some  opinions  on this  matter,  how do you
suggest he should have posted?  Should he have said :  "I need  opinions  from
men/women who have been here > 10  years...".  Would you have  tolerated  this
posting if it had been phrased such?  I felt I would still have considered the
posting stupid.

Although one would  (ideally) like to view men and women as being alike in ALL
respects,one  cannot deny that there are some  physio-biological  differences,
and the OP may have liked to know in  particular  how women have  adjusted  to
this env.